<resources>
    <string name="app_name">UzEngDictionary</string>
    <string name="hello">hello</string>
    <string name="eng_uz_dictionary">Eng-Uz Dictionary</string>
    <string name="search">Search</string>
    <string name="dictionary_app">Dictionary App</string>
    <string name="translate">Translate</string>
    <string name="transcript">transcript</string>
    <string name="type">type</string>
    <string name="word">Word</string>
    <string name="favourites">Favourites</string>
</resources>